<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Ny side 1</title>
</head>
<link rel="stylesheet" type="text/css" href="style.css">
<body>
<?
include("imenu.php");
include("check.php");
session_start();
?>
<br>
<br>
<br>
<a href="index.htm">Standart Design (1)</a>
<br>
<a href="index1.htm">Blåt design (LRAJ)</a>
</body>

</html>
